#talent01, #talent02, #talent03 { margin: -50px 0 50px;}

/*mt-talent-idea start*/
.mt-talent-idea { overflow: hidden; padding: 100px 0 0;}
.mt-talent-idea_list { overflow: hidden; background: url(../images/talent-bg01.jpg) center center no-repeat; background-size: cover;}
.mt-talent-idea_list ul { display: flex; justify-content: space-between;}
.mt-talent-idea_list ul li { width: 16%; height: 760px; overflow: hidden; background-color: rgba(0,71,157,0); border-right: 1px solid rgba(255,255,255,.25); position: relative;}
.mt-talent-idea_list ul li:last-child { border-right: 0;}
.mt-talent-idea_list ul li.active { width: 36%; background-color: rgba(0,71,157,.25);}
.mt-talent-idea_list ul li:hover { background-color: rgba(0,71,157,.25);}

.mt-talent-idea_list ul li .text { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.mt-talent-idea_list ul li.active .text { width: 100%; padding: 0 100px;}
.mt-talent-idea_list ul li .text p { line-height: 1.2; color: #fff; font-size: 40px;}
.mt-talent-idea_list ul li .text span { display: block; line-height: 1.5; color: #fff; font-size: 24px; margin-top: 20px;}
.mt-talent-idea_list ul li .dec { line-height: 30px; color: #fff; font-size: 16px; position: absolute; left: 50%; bottom: -100%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-talent-idea_list ul li.active .dec { width: 100%; padding: 0 100px; bottom: 100px;}
/*mt-talent-idea end*/


/*mt-talent-team start*/
.mt-talent-team { overflow: hidden; padding: 100px 0; background-color: #fff;}
.mt-talent-team_swiper { overflow: hidden; padding-bottom: 50px; position: relative;}
.mt-talent-team_swiper .swiper-slide { overflow: hidden;}
.mt-talent-team_swiper .swiper-slide dl dd:first-child { width: calc(67% - 15px); height: 640px; overflow: hidden; border-radius: 8px; position: relative; float: left;}
.mt-talent-team_swiper .swiper-slide dl dd { width: calc(33% - 15px); height: 310px; overflow: hidden; border-radius: 8px; position: relative; float: right;}
.mt-talent-team_swiper .swiper-slide dl dd:last-child { margin-top: 20px;}
.mt-talent-team_swiper .swiper-slide dl dd .image { width: 100%; height: 100%; overflow: hidden; background-color: #f4f4f4; position: relative;}
.mt-talent-team_swiper .swiper-slide dl dd .image::after { content: ''; display: block; width: 100%; height: 50%; overflow: hidden; background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.7)); position: absolute; left: 0; bottom: 0;}
.mt-talent-team_swiper .swiper-slide dl dd .text { width: 100%; position: absolute; left: 0; bottom: 0; z-index: 1;}
.mt-talent-team_swiper .swiper-slide dl dd:first-child .text { padding: 30px 50px;}
.mt-talent-team_swiper .swiper-slide dl dd .text { padding: 20px 30px;}
.mt-talent-team_swiper .swiper-slide dl dd .text label { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 24px; white-space: nowrap; text-overflow: ellipsis;}

.mt-talent-team_swiper .swiper-pagination { width: 100%; height: 3px; padding: 0; bottom: 0 !important;}
.mt-talent-team_swiper .swiper-pagination span { width: 30px; height: 3px; margin: 0 4px !important; vertical-align: top; opacity: 1; background: #cacaca; border-radius: 2px; position: relative;}
.mt-talent-team_swiper .swiper-pagination span.swiper-pagination-bullet-active { background: #00479d;}
/*mt-talent-team end*/


/*mt-talent-job start*/
.mt-talent-job { overflow: hidden; padding: 100px 0;}
.mt-talent-job_list ul { min-height: 200px;}
.mt-talent-job_list ul li { overflow: hidden; margin-bottom: 30px; padding: 30px; background-color: #fff; border-radius: 8px; position: relative;}
.mt-talent-job_list ul li:last-child { margin-bottom: 0;}
.mt-talent-job_list ul li .job_name { width: 100%; height: 44px; overflow: hidden; line-height: 44px; color: #222; font-size: 24px; white-space: nowrap; text-overflow: ellipsis;}
.mt-talent-job_list ul li.active .job_name, .mt-talent-job_list ul li:hover .job_name { color: #00479d;}
.mt-talent-job_list ul li .job_con1 { overflow: hidden; margin-top: 20px; padding: 20px 50px; background-color: #f4f4f4; border-radius: 8px;}
.job_con1 dl { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -25px -10px;}
.job_con1 dl dd { width: calc(100% / 3); height: 30px; overflow: hidden; line-height: 30px; color: #555; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 10px; padding: 0 25px;}

.mt-talent-job_list ul li .job_con2 { display: none;}
.mt-talent-job_list ul li.active .job_con2 { display: block;}
.job_con2 .job_tit { line-height: 30px; color: #222; font-size: 16px; font-weight: bold; margin: 30px 0 5px;}
.job_con2 .job_dec, .job_dec div, .job_dec p { line-height: 2 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #555!important; font-size: 16px!important; word-break: break-all;}
.job_dec p, .job_dec span, .job_dec div, .job_dec video, .job_dec embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%;}
.job_dec img { display: block; max-width: 100% !important; height: auto !important; margin: 10px 0; border-radius: 4px;}
.job_dec p span, .job_dec span, .job_dec p em, .job_dec em { color: #555 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important; word-break: break-all;}
.job_dec b, .job_dec strong {  color: #222; font-weight: bold;}
.job_dec table { display: block; max-width: 100% !important; overflow-x: scroll; padding-bottom: 0; border-collapse: separate; border-spacing: 0; margin: 20px 0;}
.job_dec table::-webkit-scrollbar { height: 3px;}
.job_dec table tr th, .job_dec table tr td { margin: -1px 0 0 -1px; padding: 10px; border: 1px solid #ddd !important; border-right: 0 !important; border-bottom: 0 !important;}
.job_dec table tr th:last-child, .job_dec table tr td:last-child { border-right: 1px solid #ddd !important;}
.job_dec table tr { background-color: #f8f8f8;}
.job_dec table tr:nth-child(2n) { background-color: #fff;}
.job_dec table tr:last-child th, .job_dec table tr:last-child td { border-bottom: 1px solid #ddd !important;}

.mt-talent-job_list ul li .job_btn { position: absolute; top: 30px; right: 30px;}
.job_btn a { display: block; height: 44px; overflow: hidden; line-height: 40px; color: #00479d; font-size: 18px; padding: 0 36px; border: 2px solid #00479d; border-radius: 22px;}
.job_btn a:hover { color: #fff; background-color: #00479d;}
/*mt-talent-job end*/


@media (max-width:1680px) {
  .mt-talent-idea { padding: 80px 0 0;}
  .mt-talent-idea_list ul li { height: 680px;}
  .mt-talent-idea_list ul li.active .text { padding: 0 80px;}
  .mt-talent-idea_list ul li .text p { font-size: 36px;}
  .mt-talent-idea_list ul li .text span { font-size: 22px;}
  .mt-talent-idea_list ul li.active .dec { padding: 0 80px; bottom: 80px;}

  .mt-talent-team, .mt-talent-job { padding: 80px 0;}
  .mt-talent-team_swiper { padding-bottom: 40px;}
  .mt-talent-team_swiper .swiper-slide dl dd { height: 280px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 580px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child .text { padding: 20px 40px;}
  .mt-talent-team_swiper .swiper-slide dl dd .text label { font-size: 22px;}

  .mt-talent-job_list ul li .job_con1 { padding: 20px 40px;}
  .job_con1 dl { margin: 0 -20px -10px;}
  .job_con1 dl dd { margin-bottom: 10px; padding: 0 20px;}
}

@media (max-width:1600px) {
  .mt-talent-idea_list ul li { height: 640px;}
  .mt-talent-idea_list ul li .text p { font-size: 32px;}
  .mt-talent-idea_list ul li .text span { font-size: 18px;}

  .mt-talent-team_swiper .swiper-slide dl dd { height: 270px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 560px;}
  .mt-talent-team_swiper .swiper-slide dl dd .text label { font-size: 20px;}
}

@media (max-width:1560px) {
  .mt-talent-idea_list ul li { height: 620px;}
}

@media (max-width:1440px) {
  .mt-talent-idea { padding: 60px 0 0;}
  .mt-talent-idea_list ul li { height: 560px;}
  .mt-talent-idea_list ul li.active .text { padding: 0 60px;}
  .mt-talent-idea_list ul li .text p { font-size: 30px;}
  .mt-talent-idea_list ul li .text span { font-size: 18px; margin-top: 12px;}
  .mt-talent-idea_list ul li.active .dec { line-height: 25px; font-size: 15px; padding: 0 60px; bottom: 60px;}

  .mt-talent-team, .mt-talent-job { padding: 60px 0;}
  .mt-talent-team_swiper { padding-bottom: 30px;}
  .mt-talent-team_swiper .swiper-slide dl dd { height: 240px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 500px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child .text { padding: 20px 30px;}
  .mt-talent-team_swiper .swiper-slide dl dd .text label { height: 32px; line-height: 32px; font-size: 18px;}
  .mt-talent-team_swiper .swiper-pagination span { width: 24px;}

  .mt-talent-job_list ul li .job_name { height: 40px; line-height: 40px; font-size: 20px;}
  .mt-talent-job_list ul li .job_con1 { padding: 20px 30px;}
  .job_con1 dl { margin: 0 -15px -10px;}
  .job_con1 dl dd { height: 25px; line-height: 25px; font-size: 15px; padding: 0 15px;}
  .job_con2 .job_tit { font-size: 15px; margin: 20px 0 5px;}
  .job_con2 .job_dec, .job_dec div, .job_dec p { line-height: 1.8 !important; font-size: 15px !important;}
  .job_btn a { height: 40px; line-height: 38px; font-size: 16px; padding: 0 30px; border: 1px solid #00479d; border-radius: 20px;}
}

@media (max-width:1366px) {
  .mt-talent-idea_list ul li { height: 540px;}

  .mt-talent-team_swiper .swiper-slide dl dd { height: 230px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 480px;}
}

@media (max-width:1280px) {

  .mt-talent-idea { padding: 50px 0 0;}
  .mt-talent-idea_list ul li { height: 500px;}
  .mt-talent-idea_list ul li.active .text { padding: 0 50px;}
  .mt-talent-idea_list ul li .text p { font-size: 26px;}
  .mt-talent-idea_list ul li .text span { font-size: 16px; margin-top: 10px;}
  .mt-talent-idea_list ul li.active .dec { line-height: 24px; font-size: 14px; padding: 0 50px; bottom: 50px;}

  .mt-talent-team, .mt-talent-job { padding: 50px 0;}
  .mt-talent-team_swiper .swiper-slide dl dd { height: 210px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 440px;}
}

@media (max-width:1200px) {
  .mt-talent-idea_list ul li { height: 480px;}
  .mt-talent-idea_list ul li.active .text { padding: 0 40px;}
  .mt-talent-idea_list ul li.active .dec { padding: 0 40px; bottom: 40px;}
}

@media (max-width:1080px) {
  .mt-talent-idea_list ul li { height: 420px;}
  .mt-talent-idea_list ul li.active .text { padding: 0 30px;}
  .mt-talent-idea_list ul li .text p { font-size: 24px;}
  .mt-talent-idea_list ul li .text span { font-size: 14px;}
  .mt-talent-idea_list ul li.active .dec { padding: 0 30px; bottom: 30px;}

  .mt-talent-team_swiper .swiper-slide dl dd { width: calc(33% - 10px); height: 200px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { width: calc(67% - 10px); height: 420px;}
  .mt-talent-team_swiper .swiper-slide dl dd .text { padding: 15px 20px;}
  .mt-talent-team_swiper .swiper-slide dl dd .text label { height: 30px; line-height: 30px; font-size: 16px;}
  
  .mt-talent-job_list ul li .job_name { font-size: 18px;}
  .mt-talent-job_list ul li .job_con1 { padding: 20px;}
  .job_con1 dl { margin: 0 -10px -10px;}
  .job_con1 dl dd { height: 24px; line-height: 24px; font-size: 14px; margin-bottom: 10px; padding: 0 10px;}
  .job_con2 .job_dec, .job_dec div, .job_dec p { line-height: 1.8 !important; font-size: 14px !important;}
  
}

@media (max-width:1024px) {
  .mt-talent-idea_list ul li { height: 400px;}

  .mt-talent-team_swiper .swiper-slide dl dd { height: 180px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 380px;}
}

@media (max-width:920px) {
  .mt-talent-idea { padding: 40px 0 0;}
  .mt-talent-idea_list ul li { height: 360px;}
  .mt-talent-idea_list ul li .text p { font-size: 22px;}

  .mt-talent-team, .mt-talent-job { padding: 40px 0;}
  .mt-talent-team_swiper { padding-bottom: 20px;}
  .mt-talent-team_swiper .swiper-slide dl dd { height: 160px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 340px;}
  .mt-talent-team_swiper .swiper-pagination { height: 2px;}
  .mt-talent-team_swiper .swiper-pagination span { width: 20px; height: 2px;}

  .mt-talent-job_list ul li { margin-bottom: 20px; padding: 20px;}  
  .mt-talent-job_list ul li .job_name { height: 36px; line-height: 36px;}
  .mt-talent-job_list ul li .job_con1 { padding: 12px 20px;}
  .job_con1 dl { margin: 0 -10px -6px;}
  .job_con1 dl dd { margin-bottom: 6px;}
  .job_con2 .job_tit { margin: 15px 0 5px;}
  .mt-talent-job_list ul li .job_btn { top: 20px; right: 20px;}
  .job_btn a { height: 36px; line-height: 34px; font-size: 14px; padding: 0 20px;}

}

@media (max-width:820px) {
  .mt-talent-idea_list ul li { height: 320px;}
  .mt-talent-idea_list ul li .text { width: 100%; padding: 0 20px;}
  .mt-talent-idea_list ul li.active .text { padding: 0 20px;}
  .mt-talent-idea_list ul li .text p { font-size: 18px; text-align: center;}
  .mt-talent-idea_list ul li .text span { text-align: center;}
  .mt-talent-idea_list ul li .dec, .mt-talent-idea_list ul li.active .dec { width: 100%; text-align: center; padding: 0 20px;}

  .mt-talent-team_swiper .swiper-slide dl dd { height: 140px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { height: 300px;}
}

@media (max-width:767px) {
  .mt-talent-idea { padding: 20px 0 0;}
  .mt-talent-idea_list ul { display: block;}
  .mt-talent-idea_list ul li { width: 100% !important; height: auto !important; padding: 40px 0; border-right: 0; border-bottom: 1px solid rgba(255,255,255,.25);}
  .mt-talent-idea_list ul li:last-child { border-bottom: 0;}
  .mt-talent-idea_list ul li .text { position: inherit; left: inherit; top: inherit; transform: inherit; -webkit-transform: inherit;}
  .mt-talent-idea_list ul li .text p { font-size: 22px;}
  .mt-talent-idea_list ul li .text span { font-size: 16px; margin-top: 6px;}
  .mt-talent-idea_list ul li .dec { height: 0; overflow: hidden; line-height: 24px; font-size: 14px; position: inherit; left: inherit; bottom: inherit !important; transform: inherit; -webkit-transform: inherit;}
  .mt-talent-idea_list ul li.active .dec { height: auto; margin-top: 20px;}

  .mt-talent-team, .mt-talent-job { padding: 20px 0;}
  .mt-talent-team_swiper .swiper-slide dl dd { width: 100% !important; height: 220px !important; margin-top: 10px; border-radius: 4px;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child { margin-top: 0;}
  .mt-talent-team_swiper .swiper-slide dl dd:first-child .text { padding: 15px 20px;}
  .mt-talent-team_swiper .swiper-slide dl dd:last-child { margin-top: 10px;}

  .mt-talent-job_list ul li, .mt-talent-job_list ul li .job_con1 { border-radius: 4px;}
  .job_con1 dl { margin: 0 0 -6px;}
  .job_con1 dl dd { width: 100%; padding: 0;}
}

@media (max-width:390px) {}

@media (max-width:320px) {
  .mt-talent-idea_list ul li .text p { font-size: 20px;}
  .mt-talent-idea_list ul li .text span { font-size: 14px;}
  .mt-talent-idea_list ul li.active .dec { line-height: 22px; font-size: 12px;}

  .mt-talent-team_swiper .swiper-slide dl dd { height: 180px !important;}

  .mt-talent-job_list ul li { margin-bottom: 12px; padding: 12px;}
  .mt-talent-job_list ul li .job_name { font-size: 16px;}
  .mt-talent-job_list ul li .job_con1 { margin-top: 12px; padding: 10px 12px;}
  .job_con2 .job_tit { margin: 10px 0 4px;}
  .mt-talent-job_list ul li .job_btn { top: 12px; right: 12px;}
}